.Style1{font-family: 'Handwriting-Dakota';
font-size: 20px; 
margin:0;
color: #3077DA;
word-wrap: break-word;}
.Style2{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style3{font-family: 'LucidaSans','Lucida Sans','Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style4{font-family: 'LucidaSans-Demi','Lucida Sans','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
color: #3077DA;
word-wrap: break-word;}
.Style5{font-family: 'LucidaSans-Demi','Lucida Sans','Arial',sans-serif;
font-size: 15px; 
font-weight:700; 
margin:0;
color: #3077DA;
word-wrap: break-word;}
.Style6{font-family: 'Handwriting-Dakota';
font-size: 25px; 
margin:0;
word-wrap: break-word;}
.Style7{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 17px; 
font-weight:700; 
margin:0;
color: #2A3586;
word-wrap: break-word;}
.linkStyle_8{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
margin:0;
color: #2A3586;
word-wrap: break-word;}
a.linkStyle_8:visited{color:#2A3586; text-decoration:none;}
a.linkStyle_8:hover{color:#FF2600; text-decoration:none;}
.linkStyle_11{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
font-weight: 400;
color: #2A3586;
text-decoration: none; 
/*110#00F900#2A3586#FF2600*/
word-wrap: break-word;}
a.linkStyle_11:visited{color:#2A3586; text-decoration:none;}
a.linkStyle_11:hover{color:#FF2600; text-decoration:none;}
.Style14{font-family: 'ArialMT','Arial',sans-serif;
font-size: 11px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_15{font-family: 'ArialMT','Arial',sans-serif;
font-size: 11px; 
color: #FEFFFF;
text-decoration: none; 
/*100#00F900#FEFFFF#D72229*/
word-wrap: break-word;}
a.linkStyle_15:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_15:hover{color:#D72229; text-decoration:underline;}
.Style18{font-family: 'Handwriting-Dakota';
font-size: 20px; 
margin:0;
color: #191818;
word-wrap: break-word;}
.Style19{font-family: 'Handwriting-Dakota';
font-size: 28px; 
margin:0;
color: #3077DA;
word-wrap: break-word;}
.Style20{font-family: 'Handwriting-Dakota';
font-size: 24px; 
margin:0;
color: #3077DA;
word-wrap: break-word;}
.Style21{font-family: 'LucidaSans','Lucida Sans','Arial',sans-serif;
font-size: 17px; 
margin:0;
color: #8A8A8A;
word-wrap: break-word;}
.Style22{font-family: 'LucidaSans-Demi','Lucida Sans','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style23{font-family: 'LucidaSans','Lucida Sans','Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #8A8A8A;
word-wrap: break-word;}
.Style24{font-family: 'LucidaSans-Demi','Lucida Sans','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
color: #3077DA;
word-wrap: break-word;}
.Style25{font-family: 'LucidaSans','Lucida Sans','Arial',sans-serif;
font-weight: 400;
color: #3077DA;
word-wrap: break-word;}
.Style26{font-family: 'LucidaSans','Lucida Sans','Arial',sans-serif;
font-weight: 400;
color: #8A8A8A;
word-wrap: break-word;}
.Style27{font-family: 'Handwriting-Dakota';
font-size: 25px; 
margin:0;
color: #3077DA;
word-wrap: break-word;}
.Style28{font-family: 'Handwriting-Dakota';
font-size: 14px; 
margin:0;
color: #3077DA;
word-wrap: break-word;}
.Style29{font-family: 'LucidaSans-Demi','Lucida Sans','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #8A8A8A;
word-wrap: break-word;}
.Style30{font-family: 'Handwriting-Dakota';
font-size: 20px; 
margin:0;
word-wrap: break-word;}
.Style31{font-family: 'LucidaSans-Demi','Lucida Sans','Arial',sans-serif;
font-size: 13px; 
font-weight:700; 
margin:0;
color: #5B9CD9;
word-wrap: break-word;}
.Style32{font-family: 'LucidaSans','Lucida Sans','Arial',sans-serif;
font-weight: 400;
color: #5B9CD9;
word-wrap: break-word;}
.Style33{font-family: 'LucidaSans','Lucida Sans','Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #888A8A;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}